-- TICKER_500
function(e)
	local timeToKick = aura_env.KickTime - time()
	if timeToKick > 0 and timeToKick < 10 * 60 then
		WeakAuras.ScanEvents("PLAY_SOUND", "Interface\\Sounds\\quack.ogg")
		-- SendChatMessage("QUACK", "WHISPER", nil, UnitName("player"))
	end

	local rewardClaimed = WeakAurasSaved.Cyka.LoginInfo[Today][UnitName("player")].claimed
	local onlineTime = WeakAurasSaved.Cyka.LoginInfo[Today][UnitName("player")].onlineTimeInMinutes
	if rewardClaimed == 0 and onlineTime >= 120 then
		WeakAuras.ScanEvents("PLAY_SOUND", "Interface\\Sounds\\quack.ogg")
	end

	return aura_env.KickTime > 0
end